Subject: Re: Notice of Motion for Sanctions, Meet and Confer Letter re Demurrer to Cross-Complaint
From: "Andrew G. Watters" <[email-masked]>
To: Seth Wiener <[email-masked]>
Date: Thu, 28 Jan 2021 13:45:34 -0800

No, you are wrong.  But hey, it doesn't really matter to me since your 
motion will be thrown out as a result.  By all means, feel free attempt 
to proceed with your 128.5 without giving me your actual motion.

As for the responses, what are you talking about?  I sent you the 
supplemental responses on the agreed-upon date and I don't recall 
hearing anything further.

My assistant and I both got COVID-19 and we have been trying to get some 
additional documents out for you, but it's been very difficult due to 
restrictions from the health department.  We reopen on Monday and I 
would say next week is realistic.

Andrew G. Watters
[email-masked]
+1 (415) 261-8527
https://www.andrewwatters.com

On 1/28/2021 12:27 PM, Seth Wiener wrote:
> Andrew,
> 
> You are simply wrong that the full motion is required.  The section 
> makes clear that only  a notice of motion needs to be served.
> 
> I also have not received any supplemental discovery responses from you.  
> Please let me know if you intend to provide any.
> 
> 
> 
> Law Offices of Seth W. Wiener
> 609 Karina Court
> San Ramon, CA 94582
> (925) 487-5607
> www.sethwienerlaw.com
> 
> 
> 
> [snip]